Subject: Re: about size-consistent method

From: Denny <[email-masked]>
Date: Mon, 21 Jan 2002 9:46:44 +0800

the interaction at 1nm include BSSE correction with CP method. And ZPE is not considered. How to do ZPE correction? Do 
frequency analyze at every single point then add the ZPE contribution to the potential energy curve?

But with DFT calculation, the curve is very straight when R>0.8nm and the energy got by B3LYP is just below the 
dissociation limit(dissociation energy calculated from the equilibrium position). However CCSD(T),CCSD and QCISD(T),QCISD 
calculated energy at R=1nm is 0.5-0.8eV above dissociation limit calculated by themselves. if calculate R larger than 1nm 
such as 10nm, the energy will be larger also than the dissociation limit(the value will >1eV I think). Then the 
dissociation energy should use E(AB)-E(A)-E(B) or E(AB,R=1nm)-E(AB,R=equilibrium)?

If this is due to other incomplete correction, but my calculation of CCSD(T) and QCISD(T) etc. is in very consistent with 
DFT calculation, for example bond length, dissociation energy, harmonic frequency.

Is this the demerit of this kind of post-hf methods? for example the calcualted correlation energy is not accurate enough 
at large distance? I think MCSCF and MRCI calculation may avoid this.

Compared with post-HF methods, I think DFT is more competent for PES of complexes of transition heavy metal element. 

Denny    

********You wrote*********
>did you make BSSE and ZPE corrections for the calculation
>    E(AB,nuclei distance R=1nm)-E(A,R=1nm)-E(B,R=1nm)?
>I guess 0.8 ev difference may be due to your incomplete
>corrections or something else rather than non-consistence
>of CCSD(T). As well, to be mentioned is that AB perhaps
>still considerably interact at R=1nm ( I think you test
>10nm ! at least 5nm ). Hope it helps you.  
>
>
>Yixuan Wang
>
>-----Original Message-----
>From: Denny [mailto:[email-masked]]
>Sent: Saturday, January 19, 2002 9:16 PM
>To: [email-masked]
>Subject: CCL:about size-consistent method
>
>
>Dear all,
>
>Can someone comment something on size-consistent method? For example, I
>calculated potential energy curve for molecule AB 
>with B3LYP,CCSD(T) and QCISD(T) methods and aug-cc-pvtz even aug-cc-pvqz,
>the interaction including BSSE correction 
>E(AB,equilibrium position)-E(A,equilibrium)-E(B,equiblibrium) is -6.5eV, and
>E(AB,equilibrium)-E(A,single body)-E(B,single 
>body) is also about -6.5eV. However E(AB,nuclei distance
>R=1nm)-E(A,R=1nm)-E(B,R=1nm) is not 0eV but 0.8eV. Then the real 
>calculated dissociation energy is 6.5eV or (6.5+0.8)eV? I found CCSD(T) and
>QCISD(T) is also size-inconsistent though 
>someone say CCSD(T) is size-consistent.
>
>Any comments will be welcome!!!
>
>Best Regards,
>Denny Chen
>